swift-client-api


Install
pip install swift-client-api==0.1.0